<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.bf.mapper.FhzgElectricalModelSectionMapper">

    <resultMap id="BaseResultMap" type="com.hdkj.lt.bf.entity.FhzgElectricalModelSection">
            <id property="id" column="id" jdbcType="BIGINT"/>
            <result property="sectionId" column="section_id" jdbcType="VARCHAR"/>
            <result property="name" column="name" jdbcType="VARCHAR"/>
            <result property="baseKv" column="base_kv" jdbcType="DECIMAL"/>
            <result property="baseKva" column="base_kva" jdbcType="DECIMAL"/>
            <result property="time" column="time" jdbcType="TIMESTAMP"/>
            <result property="createTime" column="create_time" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,section_id,name,
        base_kv,base_kva,time,
        create_time
    </sql>
</mapper>
